Theme error

Unable to Install Demo Theme...


On after a fresh and up to date installation of Drupal 7.34, I AM able to install many themes including the simplex theme that I purchased.
When I try to install the simplex theme WITH the demo content I receive an error, "Automatic updating of Drupal core is not supported. See the upgrade guide for information on how to update Drupal core manually."

Facebook Connect compability


Hello there! =)

I'm using TB Sirate to build a new drupal site.

I'm trying to make some facebook integration, alowing users to login both with Drupal or facebook.

Here's the problem: I've tested 3 different modules to do so. None of them worh with TB Sirate (I have 2 independent sites using TB Sirate now). All of them work with other drupal sites that don't have TB Sirate installed.

Any clues of what can be making this problem? There are no error messages or warnings of any type, but the Facebook integration simply don't work...

Subscribe to RSS - Theme error